<template>
  <div v-wechat-title="$route.meta.title" style="height:100%;background-color:#FAFAFA;">
    </div>
</template>

<script>
export default {
    created() {
        this.$router.push('/detauils')
    },
}
</script>
